@media only screen and (max-width: 1100px) {
    .container{
        width: 95%;
    }
    
    section.copyright {
        padding: 10px 0px!important;
    }

    [data-aos][data-aos][data-aos-duration="1000"], body[data-aos-duration="1000"] [data-aos] {
        transition-duration: 0.5s!important;
    }

    .dropdowns {
    background: none;
    position: relative;
    padding: 0px 16px;
    box-shadow: none;
}

#myNav ul li.drop-menu i {
    position: absolute;
    right: 0px;
    color: #fff;
}



#myNav ul li .dropdowns ul li a {
    color: #fff;
}
    div#myNav {
        position: fixed;
        right: 0px;
        width: 412px;
        background: #1a8eba;
        height: 100%;
        z-index: 999;
        bottom: 0px;
        padding: 12px 12px;
        max-width: 84%;
    }

    .close-icon {
        display: block;
        color: #fff;
        text-align: right;
    }

    .close-icon i {
        border: 2px solid white;
        padding: 4px 6px;
        font-size: 12px;
    }

    #myNav ul li {
        display: block;
        padding-bottom: 1px;
        line-height: 29px;
        padding: 2px;
        position: relative;
    }

    #myNav ul li a {
        padding: 0px;
        color: #fff;
        font-size: 14px;
    }

    #myNav ul li:last-child a {
        background: none;
        padding: 0px;
        border: none;
    }

    div#myNav {
        display: none;
    }

    .meni-icon {
        display: block;
        float: right;
    }


    div#menuIcon i {
      font-size: 25px;
        color: #207296;
    }
    #myNav ul li:after {
        width: 100%;
        display: none;
    }

    .carousel-inner img {
        width: 100%;
        height: calc(72vh - 122px);
    }

    .carousel-inner {
        height: calc(82vh - 122px);
    }

    ul#counter-boxs li {
        width: 15%;
    }

    section.facility .heading-facility .heading h2 {
        font-size: 30px;
        line-height: 40px;
    }

    section{
        overflow-x: hidden!important;
    }

    section.banner-sec .banner-content .txt {
    width: 55%;
}


}

@media only screen and (max-width: 800px){

    section.banner-sec .banner-img, section.banner-sec .banner-img img {max-height: 700px;}

section.banner-sec {max-height: 700px;}

section.banner-sec .banner-content .txt {
    width: 63%;
}

.arrow-line {
    display: none;
}

section.home-about .view-service {
    display: none;
}

section.home-about {
    text-align: center;
}

section.home-about {
    padding: 32px 0px;
}

.heading .headline {
    font-size: 35px;
    margin: 0px;
    line-height: 46px;
}

section.our-services {
    padding: 14px 0px 32px 0px;
}

section.our-services .service-list ul li {
    width: 100%;
    margin: 15px 0px;
}

section.our-services .service-list ul li:nth-child(even) .service-area {
    flex-direction: row-reverse;
}

section.testing-through {
    padding: 32px 0px;
}

section.testing-through .through-list ul {
    padding: 45px 0px 0px 0px;
}

section.testing-through .conclusion {
    font-size: 20px;
    margin-top: 22px;
}

.txt p {
    font-size: 16px;
    line-height: 25px;
}

section.why-choose .whyChoose-list ul li {
    width: 45%;
}

section.testimonials {
    padding: 30px 0px;
}

section.testimonials .testimonials-slider {
    margin-top: 12px;
}

    div#myHeader {
    padding: 7px 0px;
}
    section.banner-sec .banner-area .banner-content .txt h2 span {
    font-size: 36px;
}

section.banner-sec .banner-area .banner-content .txt {
    width: 70%;
}

section.banner-sec .banner-area .banner-content .small-heading span {
    font-size: 18px;
}

ul#counter-boxs li {}

ul#counter-boxs li {
    width: 21%;
}

.logo {
    height: 55px;
}

section.home-about .about-flex .fl {
    /* display: none; */
    width: 100%;
}

section.home-about .about-flex .fr {
    width: 100%;
}

section.home-about .about-flex .fr .about-txtarea .flex-check .check-listing {
    width: 67%;
}

section.home-about .about-flex .fr .about-txtarea .flex-check div#counter-box {
    width: 28%;
}

section.facility .facility-list ul li.wide {
    width: 48%;
}

section.facility .facility-list ul li.wides {
    display: none;
}

.Brilliance .Brilliance-list ul li {
    width: 30.33%;
    margin: 0px 1%;
    margin-top: 25px;
}

.Brilliance .Brilliance-list ul {
    justify-content: normal;
}

.Brilliance .center-heading {
    padding: 0px 0px 20px 0px;
}

section.facility .heading-facility .heading .small-heading {
    font-size: 18px;
}

section.facility .heading-facility .heading h2 {
    font-size: 28px;
}

section.facility .heading-facility .heading {
    width: 100%;
}

section.facility .heading-facility .pera {
    width: 100%;
}

section.Certifications .small-heading h2 {
    font-size: 28px;
    padding: 0px;
}

.clients .owl-dots {
    display: block;
}

.clients .owl-nav {
    display: none;
}

section.gallery {
    padding: 20px 0px 40px 0px;
}

section.gallery .heading {
    width: 82%;
}

footer .fl {
    width: 100%;
}

footer .fr {
    width: 100%;
    margin-top: 26px;
}

.footer-about .img {
    width: 27%;
}
.about-main-txt {
    width: 100%;
}

.about-main-txt .txt p {
    font-size: 16px;
}

section.inner-banner.inner .over-txt h1 {
    font-size: 42px;
}

section.Offerings-service .apparel-flex .txt h3 {
    font-size: 22px;
}

section.Offerings-service .apparel-flex .txt .pera .headline {
    font-size: 18px;
}
.thread1 {
    bottom: 0px;
}

.thread {
    top: 0px;
}
section.steps .steps-slider .steps-area .stepsContent .stepHeading h3 {
    font-size: 28px;
    padding: 10px 0px 5px 0px;
}

section.steps .steps-slider .steps-area .stepTitle span {
    font-size: 20px;
}

section.steps .steps-slider .steps-area .stepsContent {
    padding: 83px 0px 20px 0px;
}
.main-contact .form {
    width: 100%;
    padding: 25px;
}

.user-connect.map {
    position: relative;
    width: 100%;
    padding: 0px 10px;
}

.main-contact {
    padding: 0px;
}


.main-contact .form .heading h2 {
    font-size: 28px;
}

.main-contact .form .heading p {
    font-size: 16px;
}

input.btn_main {
    font-size: 16px;
}

.user-connect.map .heading {
    padding: 0px;
    font-size: 28px;
}

.user-connect.map .card {
    align-items: baseline;
}
}



@media only screen and (max-width: 500px) {

    section.home-about ul li:before {
    display: none;
}

section.home-about ul li {
    padding: 3px;
}

section.Offerings-service.testing .heading {
    text-align: center;
    margin-top: 12px;
}

.disclosure-list ul li {
    width: 48%;
    font-size: 14px;
    margin: 2% 1%;
}

.disclosure-list ul {
    justify-content: center;
    padding-bottom: 0px;
}

    .footer-links ul {
    display: block!important;
    padding-bottom: 10px;
}


section.inner-banner.inner img {
    height: 100%;
    object-fit: cover;
}

section.inner-banner.inner .inner-banner {
    height: 100%;
}

section.inner-banner.inner .over-txt h1 {
    font-size: 27px;
    text-align: center;
    line-height: 35px;
}

section.about-jgl {
    padding: 22px 0px;
}

section.Offerings-service {
    text-align: center;
}

section.Offerings-service .sub-heading-txt {
    margin-bottom: 32px;
}

section.Offerings-service .apparel-flex .txt h3:after {
    left: 0px;
    right: 0px;
    margin: 0px auto;
}

.main-contact .user-connect {
    width: 100%;
    padding: 22px;
}

.main-contact .user-connect .heading {
    margin-bottom: 0px;
}

.main-contact .user-connect .add-loc {
    margin: 16px 0px;
}

.main-contact .heading {
    margin: 0px;
}

.footer-links h3.active:after {
    display: none;
}

.footer-links h3:after {
    display: none;
}

.footer-links.ma ul li {
    margin: 4px;
}

.txt p {
    font-size: 15px;
    line-height: 25px;
}

section.testimonials .testimonials-slider {
    margin: 0px;
}

    section.banner-sec, section.banner-sec .banner-img, section.banner-sec .banner-img img {
    height: 65vh;
}

section.banner-sec .banner-content .txt {
    width: 100%;
}

section.banner-sec .banner-content .txt .banner-title {
    font-size: 24px;
    line-height: 42px;
    margin-bottom: 7px;
}

section.banner-sec .banner-content .txt .banner-title span {
    font-size: 39px;
}

section.banner-sec .banner-content .txt .tagline {
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 0px;
}

section.banner-sec .banner-content .view-service {
    width: 80%;
}

section.banner-sec .banner-content .txt {
    padding: 32px;
}

section.banner-sec .banner-content .imgDesign img {
    width: 107px;
    top: 0px;
}

section.banner-sec .banner-content .imgDesign {
    top: -46px;
    left: 0px;
}

section.banner-sec .banner-content {
    padding-top: 0px;
}

div#myHeader {
    position: relative;
}

.view-service a {
    margin-top: 24px;
    display: flex;
    padding: 3px 16px;
    font-size: 14px;
}

.heading .headline {
    font-size: 32px;
}

.sub-heading-txt {
    width: 100%;
    font-size: 15px;
    line-height: 24px;
}

section.our-services .service-list ul li .service-area .servivce-img {
    width: 100%;
}

section.our-services .service-list ul li .service-area .service-brief-desc {
    width: 100%;
}

section.our-services .service-list ul li {
    text-align: center;
}

section.our-services .service-list ul li .service-area .service-brief-desc .read-more a {
    justify-content: center;
}

section.our-services .service-list ul {
    padding-top: 10px;
}

section.our-services .service-list ul li .service-area .service-brief-desc .name {
    padding-bottom: 2px;
    padding-top: 12px;
    font-size: 21px;
}

section.our-services .service-list ul li .service-area .service-brief-desc .read-more a {
    /* display: none; */
}

section.our-services .service-list ul li {
    margin: 10px 0px;
}

.heading .headline {
    font-size: 24px;
    line-height: 34px;
}

section.testing-through .through-list ul li.list-item {
    width: 100%;
    border: 1px solid #d6cdcd;
    padding: 22px;
    margin-bottom: 15px;
    border-radius: 10px;
}

section.testing-through .through-list ul li.list-arrow {
    display: none;
}

section.testing-through .through-list ul {
    padding: 14px 0px 0px 0px;
}

section.testing-through .through-list ul li.list-item .title {
    padding: 12px 0px 10px 0px;
}

section.testing-through .conclusion {
    margin-top: 10px;
    font-size: 17px;
}

.view-service a {
    margin-top: 5px;
}

section.why-choose {
    padding: 30px 0px;
}

section.why-choose .whyChoose-list ul li {
    width: 69%;
}

section.why-choose .whyChoose-list ul li .list-item .title {
    font-size: 15px;
}

section.why-choose .whyChoose-list ul {
    justify-content: center;
}

section.testimonials .quote {
    font-size: 45px;
    display: none;
}

section.testimonials {
    padding: 22px 0px;
}



    section.banner-sec .banner-area .banner-content .txt {
    width: 100%;
}

section.banner-sec .banner-area .banner-content .txt h2 span {
    font-size: 26px;
}

.counter-sec {
}

ul#counter-boxs li {
    width: 50%;
    padding: 25px;
}

.carousel-inner img {
    height: calc(56vh - 122px);
}

.carousel-inner {
    height: calc(75vh - 122px);
}

.carousel-indicators {
    bottom: 39%;
}

.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
}

ul#counter-boxs li .count-txt h3 {
    font-size: 36px;
}

section.home-about .about-flex .fr .about-txtarea .txt p {
    font-size: 15px;
}

section.home-about .about-flex .fr .about-txtarea .check-list {
    padding: 0px 0px;
}

section.home-about .about-flex .fr .about-txtarea .flex-check div#counter-box {
    width: 28%;
    padding: 10px;
}

section.home-about .about-flex .fr .about-txtarea .flex-check .check-listing {
    width: 68%;
}

section.home-about .about-flex .fr .about-txtarea .flex-check .check-listing ul li {
    font-size: 14px;
}

section.home-about .about-flex .fr .about-txtarea .flex-check div#counter-box .count-txt.count-up h4 {
    font-size: 27px;
}

section.home-about .about-flex .fr .about-txtarea .flex-check div#counter-box img {
    width: 37px;
}

section.home-about .about-flex .fr .about-txtarea .flex-check .check-listing ul li img {
    margin-right: 5px;
    width: 10px;
}

section.facility .heading-facility .heading h2 {
    font-size: 24px;
    line-height: 34px;
}

section.facility .heading-facility .pera p {
    font-size: 15px;
    line-height: normal;
}

section.facility .heading-facility {
    padding: 0px 0px 20px 0px;
}

section.facility .facility-list ul li.wide {
    width: 100%;
    margin-bottom: 20px;
}

section.facility .facility-list ul li.wide .facility-brief .txt p {
    font-size: 15px;
}

.Brilliance .Brilliance-list ul li {
    width: 100%;
}

.Brilliance {
    padding-top: 20px;
}

.Brilliance .Brilliance-list ul li .Brilliance-area .title h3 {
    padding: 0px;
}

section.facility {
    padding: 30px 0px;
}

section.Certifications {
    padding: 30px 0px;
}

section.Certifications .heading {
    width: 100%;
}

section.Certifications .small-heading h2 {
    font-size: 24px;
}

section.Certifications .heading .txt p {
    font-size: 15px;
    line-height: normal;
    margin: 0px;
}

section.gallery .heading .small-heading {
    font-size: 21px;
}

section.gallery .heading {
    width: 100%;
    margin-bottom: 15px;
}

section.gallery .heading .txt p {
    font-size: 15px;
    margin: 0px;
}

.gallery-list ul li {
    width: 47%;
    margin: 5px 0px;
}

footer {
    padding: 30px 0px;
}

.footer-about .img {
    width: 25%;
}

.footer-about .txt p {
    font-size: 15px;
    line-height: normal;
}

.footer-links.ql, .footer-links.ma, .footer-links.fm {
    width: 100%;
    padding: 0px;
    margin-bottom: 5px;
}

.footer-links h3 {
    margin: 0px 0px 10px 0px;
    background: #1a8eba;
    padding: 6px 12px;
    font-weight: 500;
    font-size: 15px;
    color: #fff;
}

.footer-links ul {
    display: none;
}

.footer-links ul.main {
    display: block;
}

.footer-links h3:after {
    float: right;
    transition: all .5s;
    border: none;
    height: auto;
    width: auto;
    content: "\f077";
    font-size: 10px;
    font-family: FontAwesome;
    margin: 0 4px 0 0;
    font-size: 12px;
    transition: 0.5s ease-in-out;
}
.footer-links h3.active:after {
    transform: rotate(180deg);
    transition: 0.5s ease-in-out;
}
section.inner-banner.inner {
    height: 159px;
}

section.inner-banner.inner .over-txt h1 {
        font-size: 34px;
    line-height: 42px;

}

section.Offerings-service {
    padding: 30px 0px;
}

.about-main-txt .txt p {
    font-size: 15px;
}

section.Offerings-service .apparel-flex .txt {
    width: 100%;
}

section.Offerings-service .apparel-flex .img {
    width: 100%;
}

section.Offerings-service .apparel-flex {
    flex-direction: column-reverse;
    margin: 0px;
}

section.Offerings-service .furnishing.apparel-flex {
    flex-direction: column;
}

.about-main-txt {
    padding-bottom: 20px;
}

section.Offerings-service .apparel-flex .txt h3 {
    font-size: 22px;
    margin-bottom: 22px;
    margin-top: 15px;
}

section.Offerings-service .apparel-flex .txt .pera p {
    font-size: 15px;
}

section.Offerings-service .furnishing.apparel-flex {
    padding: 30px 0px 0px 0px;
}

section.Offerings-service .apparel-flex .txt .pera .headline {
    width: 100%;
    padding-bottom: 4px;
}
section.capabilities, section.capabilities.chemical {
    padding: 30px 0px 30px 0px;
}
section.capabilities .txt .headline {
    font-size: 18px;
    margin: -11px 0px 15px 0px;
}
section.capabilities .small-heading h2 {
    font-size: 24px;
}

section.capabilities .txt p {
    font-size: 15px;
}
section.customer {
    padding: 30px 0px;
}

section.customer.padd-none .small-heading p {
    font-size: 15px;
}

section.steps {
    margin: 0px;
    padding: 80px 0px 40px 0px;
}

section.steps:after {
    width: 100%;
}

section.steps .steps-slider .steps-area .steps-img {
    width: 100%;
}

section.steps .steps-slider .steps-area .stepsContent {
    width: 100%;
    padding: 15px 0px;
}

section.steps .steps-slider .owl-nav {
    line-height: 0px;
    top: -68px;
    right: 0px;
}

section.steps .steps-slider .owl-stage {
    display: block;
}

section.steps {}

section.steps .steps-slider .steps-area .stepTitle span {
    font-size: 18px;
}

section.steps .steps-slider .steps-area .stepsContent .stepHeading h3 {
    font-size: 24px;
    padding: 10px 0px 5px 0px;
}

section.steps .steps-slider .steps-area .stepsContent .txt p {
    font-size: 15px;
}
section.careers {
    padding: 30px 0px;
}

.careers-text .heading h2 {
    font-size: 22px;
}

.careers-text .txt p {
    font-size: 15px;
}

section.careers .careers-list ul li {
    width: 100%;
}

section.careers .careers-list ul li .jobarae .description {
    font-size: 15px;
}

section.careers .careers-list ul li .jobarae {
    padding: 15px;
}

section.careers .careers-list ul li .jobarae .title {
    font-size: 19px;
}

section.careers .careers-list ul li .jobarae .buttons a {
    font-size: 14px;
}

.jobarae .description {
    font-size: 15px;
}

.jobarae {}

.modal-header {
    padding: 0px;
}

.modal-header .title {
    font-size: 22px;
}

form#contactUs {
    margin-top: 20px;
}

.main-contact .form {
    width: 100%;
    padding: 15px;
}

.user-connect.map {
    position: relative;
    width: 100%;
    padding: 0px 10px;
}

.main-contact {
    padding: 0px;
}

section.contact-form {
    padding: 30px 0px;
}

.main-contact .form .heading h2 {
    font-size: 24px;
}

.main-contact .form .heading p {
    font-size: 15px;
}

input.btn_main {
    font-size: 15px;
}

.user-connect.map .heading {
    padding: 0px;
    font-size: 24px;
}
.card-body .add-loc a {
    color: #fff;
    font-size: 15px;
}
.Certifications-slider .item {
    padding: 0px 2px;
}
}

@media only screen and (max-width: 320px) {
    .top-header .head-flex .top-social .list li {
    width: 24px;
}

section.banner-sec .banner-area .banner-content .txt h2 span {
    font-size: 26px;
}

section.home-about .about-flex .fr .about-txtarea .flex-check div#counter-box {
    width: 100%;
}

section.home-about .about-flex .fr .about-txtarea .flex-check {
    flex-direction: column-reverse;
}

section.home-about .about-flex .fr .about-txtarea .flex-check .check-listing {
    width: 100%;
}

section.home-about .about-flex .fr .about-txtarea .flex-check .check-listing ul li {
    font-size: 15px;
}

section.home-about .about-flex .fr .about-txtarea .flex-check .check-listing ul li img {
    width: 16px;
    margin-right: 12px;
}

section.home-about .about-flex .fr .about-txtarea .flex-check .check-listing ul li:last-child {
    margin-bottom: 20px;
}

section.facility .facility-list ul li.wide .facility-brief .img {
    padding: 0px;
}
section.Offerings-service .apparel-flex .txt h3 {
    font-size: 20px;
    margin-bottom: 22px;
    margin-top: 15px;
}
section.Certifications .small-heading h2 {
    font-size: 20px;
}

section.capabilities .small-heading h2 {
    font-size: 22px;
}
section.inner-banner.inner .over-txt h1 {
    font-size: 28px;
}


}